 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 3621px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 156px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  width: 476px;
  margin: 15px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 333px;
  background-image: url("images/DSC_0064.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 333px;
  background-image: url("images/DSC_0062.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 222px;
  background-image: url("images/DJI_0790.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 222px;
  background-image: url("images/Sienaentryshot.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  min-height: 222px;
  background-image: url("images/DSC_0066.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  min-height: 333px;
  background-image: url("images/DSC_0065.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  min-height: 333px;
  background-image: url("images/DJI_0772-min.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-1 .u-image-8 {
  min-height: 382px;
  background-image: url("images/DSC_0797.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-9 {
  min-height: 292px;
  background-image: url("images/27BunkerVilla.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-10 {
  min-height: 280px;
  background-image: url("images/IMG_0466.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-image-11 {
  min-height: 394px;
  background-image: url("images/Lodgephotos-Woodruff005.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-layout-wrap-3 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-1 .u-image-12 {
  min-height: 297px;
  background-image: url("images/IMG_0734.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px;
}

.u-section-1 .u-image-13 {
  min-height: 297px;
  background-image: url("images/clubhouseLarge.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px;
}

.u-section-1 .u-image-14 {
  min-height: 297px;
  background-image: url("images/lodge2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-14 {
  padding: 30px;
}

.u-section-1 .u-image-15 {
  min-height: 297px;
  background-image: url("images/Copyoflodge_living_one.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-15 {
  padding: 30px;
}

.u-section-1 .u-image-16 {
  min-height: 297px;
  background-image: url("images/CopyofLodgeNight1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-16 {
  padding: 30px;
}

.u-section-1 .u-layout-wrap-4 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-1 .u-image-17 {
  min-height: 213px;
  background-image: url("images/StonebridgeVillageCondos008.jpg");
  background-position: 50% 100%;
}

.u-section-1 .u-container-layout-17 {
  padding: 30px;
}

.u-section-1 .u-image-18 {
  min-height: 427px;
  background-image: url("images/DSC_0062.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-18 {
  padding: 30px;
}

.u-section-1 .u-image-19 {
  min-height: 427px;
  background-image: url("images/DSC_0595.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-19 {
  padding: 30px;
}

.u-section-1 .u-image-20 {
  min-height: 213px;
  background-image: url("images/DJI_0697.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-20 {
  padding: 30px;
}

.u-section-1 .u-image-21 {
  min-height: 213px;
  background-image: url("images/DJI_0777.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-21 {
  padding: 30px;
}

.u-section-1 .u-image-22 {
  min-height: 427px;
  background-image: url("images/DJI_0801-min.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-22 {
  padding: 30px;
}

.u-section-1 .u-layout-wrap-5 {
  margin-top: 4px;
  margin-bottom: 70px;
  min-height: 636px;
}

.u-section-1 .u-image-23 {
  background-position: 50% 50%;
  background-image: url("images/SherwinWilliams3.jpg");
  background-size: cover;
  min-height: 640px;
}

.u-section-1 .u-container-layout-23 {
  padding: 30px;
}

.u-section-1 .u-image-24 {
  background-position: 50% 50%;
  background-image: url("images/SherwinWilliams1.jpg");
  background-size: cover;
  min-height: 320px;
}

.u-section-1 .u-container-layout-24 {
  padding: 30px;
}

.u-section-1 .u-image-25 {
  background-position: 50% 50%;
  background-image: url("images/SherwinWilliams2.jpg");
  background-size: cover;
  min-height: 320px;
}

.u-section-1 .u-container-layout-25 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2968px;
  }

  .u-section-1 .u-image-1 {
    min-height: 275px;
  }

  .u-section-1 .u-image-2 {
    min-height: 275px;
  }

  .u-section-1 .u-image-3 {
    min-height: 183px;
  }

  .u-section-1 .u-image-4 {
    min-height: 183px;
  }

  .u-section-1 .u-image-5 {
    min-height: 183px;
  }

  .u-section-1 .u-image-6 {
    min-height: 275px;
  }

  .u-section-1 .u-image-7 {
    min-height: 275px;
  }

  .u-section-1 .u-image-8 {
    min-height: 315px;
  }

  .u-section-1 .u-image-9 {
    min-height: 241px;
  }

  .u-section-1 .u-image-10 {
    min-height: 231px;
  }

  .u-section-1 .u-image-11 {
    min-height: 325px;
  }

  .u-section-1 .u-image-12 {
    min-height: 245px;
  }

  .u-section-1 .u-image-13 {
    min-height: 245px;
  }

  .u-section-1 .u-image-14 {
    min-height: 245px;
  }

  .u-section-1 .u-image-15 {
    min-height: 245px;
  }

  .u-section-1 .u-image-16 {
    min-height: 245px;
  }

  .u-section-1 .u-layout-wrap-4 {
    margin-bottom: -46px;
  }

  .u-section-1 .u-image-17 {
    min-height: 176px;
  }

  .u-section-1 .u-image-18 {
    min-height: 352px;
  }

  .u-section-1 .u-image-19 {
    min-height: 352px;
  }

  .u-section-1 .u-image-20 {
    min-height: 176px;
  }

  .u-section-1 .u-image-21 {
    min-height: 176px;
  }

  .u-section-1 .u-image-22 {
    min-height: 352px;
  }

  .u-section-1 .u-layout-wrap-5 {
    margin-bottom: -46px;
    min-height: 412px;
  }

  .u-section-1 .u-image-23 {
    min-height: 528px;
  }

  .u-section-1 .u-image-24 {
    min-height: 264px;
  }

  .u-section-1 .u-image-25 {
    min-height: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6475px;
  }

  .u-section-1 .u-image-1 {
    min-height: 316px;
  }

  .u-section-1 .u-image-2 {
    min-height: 316px;
  }

  .u-section-1 .u-image-3 {
    min-height: 210px;
  }

  .u-section-1 .u-image-4 {
    min-height: 210px;
  }

  .u-section-1 .u-image-5 {
    min-height: 210px;
  }

  .u-section-1 .u-image-6 {
    min-height: 632px;
  }

  .u-section-1 .u-image-7 {
    min-height: 632px;
  }

  .u-section-1 .u-image-8 {
    min-height: 483px;
  }

  .u-section-1 .u-image-9 {
    min-height: 369px;
  }

  .u-section-1 .u-image-10 {
    min-height: 354px;
  }

  .u-section-1 .u-image-11 {
    min-height: 498px;
  }

  .u-section-1 .u-image-12 {
    min-height: 188px;
  }

  .u-section-1 .u-image-13 {
    min-height: 188px;
  }

  .u-section-1 .u-image-14 {
    min-height: 188px;
  }

  .u-section-1 .u-image-15 {
    min-height: 188px;
  }

  .u-section-1 .u-image-16 {
    min-height: 188px;
  }

  .u-section-1 .u-image-17 {
    min-height: 202px;
  }

  .u-section-1 .u-image-18 {
    min-height: 404px;
  }

  .u-section-1 .u-image-19 {
    min-height: 404px;
  }

  .u-section-1 .u-image-20 {
    min-height: 202px;
  }

  .u-section-1 .u-image-21 {
    min-height: 404px;
  }

  .u-section-1 .u-image-22 {
    min-height: 809px;
  }

  .u-section-1 .u-layout-wrap-5 {
    min-height: 164px;
  }

  .u-section-1 .u-image-23 {
    min-height: 202px;
  }

  .u-section-1 .u-image-24 {
    min-height: 404px;
  }

  .u-section-1 .u-image-25 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7557px;
  }

  .u-section-1 .u-image-1 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 315px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 315px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    min-height: 315px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-7 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-8 {
    min-height: 362px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-9 {
    min-height: 277px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-10 {
    min-height: 266px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-11 {
    min-height: 374px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-12 {
    min-height: 282px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-13 {
    min-height: 282px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-14 {
    min-height: 423px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-15 {
    min-height: 423px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-16 {
    min-height: 423px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-4 {
    margin-bottom: 24px;
  }

  .u-section-1 .u-image-17 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-18 {
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-19 {
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-20 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-21 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-22 {
    min-height: 607px;
  }

  .u-section-1 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-5 {
    margin-bottom: 24px;
    min-height: 568px;
  }

  .u-section-1 .u-image-23 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-24 {
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-25 {
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4808px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 298px;
  }

  .u-section-1 .u-image-2 {
    min-height: 298px;
  }

  .u-section-1 .u-image-3 {
    min-height: 198px;
  }

  .u-section-1 .u-image-4 {
    min-height: 198px;
  }

  .u-section-1 .u-image-5 {
    min-height: 198px;
  }

  .u-section-1 .u-image-6 {
    min-height: 298px;
  }

  .u-section-1 .u-image-7 {
    min-height: 298px;
  }

  .u-section-1 .u-image-8 {
    min-height: 228px;
  }

  .u-section-1 .u-image-9 {
    min-height: 174px;
  }

  .u-section-1 .u-image-10 {
    min-height: 167px;
  }

  .u-section-1 .u-image-11 {
    min-height: 235px;
  }

  .u-section-1 .u-image-12 {
    min-height: 178px;
  }

  .u-section-1 .u-image-13 {
    min-height: 178px;
  }

  .u-section-1 .u-image-14 {
    min-height: 266px;
  }

  .u-section-1 .u-image-15 {
    min-height: 266px;
  }

  .u-section-1 .u-image-16 {
    min-height: 266px;
  }

  .u-section-1 .u-layout-wrap-4 {
    margin-bottom: 70px;
  }

  .u-section-1 .u-image-17 {
    min-height: 191px;
  }

  .u-section-1 .u-image-18 {
    min-height: 382px;
  }

  .u-section-1 .u-image-19 {
    min-height: 382px;
  }

  .u-section-1 .u-image-20 {
    min-height: 191px;
  }

  .u-section-1 .u-image-21 {
    min-height: 191px;
  }

  .u-section-1 .u-image-22 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-wrap-5 {
    margin-bottom: 70px;
    min-height: 120px;
  }

  .u-section-1 .u-image-23 {
    min-height: 191px;
  }

  .u-section-1 .u-image-24 {
    min-height: 382px;
  }

  .u-section-1 .u-image-25 {
    min-height: 382px;
  }
}.u-image {
	border-radius: 10px;	
}